@charset "UTF-8";

.ch-bgc {
	background-color: #EBEBEB;
}

.ch-black {
	color: #333 !important;
}

.ch-orange {
  color: #ea5504;
}

/*色変更*/
.bublle-headline.ch-black {
	color: #333;
	border: 2px solid #333;
}
.bublle-headline.ch-black:before {
  border-top-color: #333;
}

.bublle-headline.ch-color {
  color: #ea5504;
  border: 2px solid #ea5504;
}
.bublle-headline.ch-color:before {
  border-top-color: #ea5504;
}